## casio 2.2

=== Makefile ===
linux:	boss.c illum.c readconf.c tildexpand.c
	gcc     -I.      -g   -c boss.c -o boss.o
	gcc     -I.      -g   -c illum.c -o illum.o
	gcc     -I.      -g   -c readconf.c -o readconf.o
	gcc     -I.      -g   -c tildexpand.c -o tildexpand.o
	rm -f boss illum
	gcc -o boss boss.o readconf.o tildexpand.o
	gcc -o illum illum.o readconf.o tildexpand.o
Sunos:	boss.c illum.c readconf.c tildexpand.c
	gcc     -I.  -Dsunos    -g   -c boss.c -o boss.o
	gcc     -I.   -Dsunos   -g   -c illum.c -o illum.o
	gcc     -I.    -Dsunos  -g   -c readconf.c -o readconf.o
	gcc     -I.   -Dsunos   -g   -c tildexpand.c -o tildexpand.o
	rm -f boss illum
	gcc -o boss boss.o readconf.o tildexpand.o
	gcc -o illum illum.o readconf.o tildexpand.o
Solaris2:	boss.c illum.c readconf.c tildexpand.c
	gcc     -I.  -Dsunos    -g   -c boss.c -o boss.o
	gcc     -I.   -Dsunos   -g   -c illum.c -o illum.o
	gcc     -I.    -Dsunos  -g   -c readconf.c -o readconf.o
	gcc     -I.   -Dsunos   -g   -c tildexpand.c -o tildexpand.o
	rm -f boss illum
	gcc -o boss boss.o readconf.o tildexpand.o
	gcc -o illum illum.o readconf.o tildexpand.o
suck:   5x80-utils.c suck5x80.c
	gcc     -I.      -g   -c suck5x80.c -o suck5x80.o
	gcc -o suck suck5x80.o
illum:  illum.c
	gcc     -I.      -g   -c illum.c -o illum.o
	gcc     -I.      -g   -c readconf.c -o readconf.o
	gcc     -I.      -g   -c tildexpand.c -o tildexpand.o
	gcc -o illum readconf.o tildexpand.o illum.o
boss:  boss.c
	gcc     -I.      -g   -c boss.c -o boss.o
	gcc     -I.      -g   -c readconf.c -o readconf.o
	gcc     -I.      -g   -c tildexpand.c -o tildexpand.o
	gcc -o boss readconf.o  tildexpand.o boss.o
clean:
	rm -f *.o suck boss illum
