## casio 2.2-5

=== Makefile ===
--- 
+++ 
@@ -1,11 +1,11 @@
 linux:	boss.c illum.c readconf.c tildexpand.c
-	gcc     -I.      -g   -c boss.c -o boss.o
-	gcc     -I.      -g   -c illum.c -o illum.o
-	gcc     -I.      -g   -c readconf.c -o readconf.o
-	gcc     -I.      -g   -c tildexpand.c -o tildexpand.o
+	gcc     -I.      -O2   -c boss.c -o boss.o
+	gcc     -I.      -O2   -c illum.c -o illum.o
+	gcc     -I.      -O2   -c readconf.c -o readconf.o
+	gcc     -I.      -O2   -c tildexpand.c -o tildexpand.o
 	rm -f boss illum
-	gcc -o boss boss.o readconf.o tildexpand.o
-	gcc -o illum illum.o readconf.o tildexpand.o
+	gcc -s -o boss boss.o readconf.o tildexpand.o
+	gcc -s -o illum illum.o readconf.o tildexpand.o
 Sunos:	boss.c illum.c readconf.c tildexpand.c
 	gcc     -I.  -Dsunos    -g   -c boss.c -o boss.o
 	gcc     -I.   -Dsunos   -g   -c illum.c -o illum.o
