=== debian/changelog ===
casio (2.2-5) unstable; urgency=low

  * Included cable schematics to build hardware, taken from www-servers

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Sun,  6 Sep 1998 03:26:45 +0200

casio (2.2-4) unstable; urgency=low

  * New Maintainer

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Wed, 19 Aug 1998 14:33:40 +0200

casio (2.2-3) unstable; urgency=low

  * Added mising #include (Bug #22535).
  * Lintian 0.4.4 satisfied.

 -- Milan Zamazal <pdm@fi.muni.cz>  Mon, 18 May 1998 19:23:39 +0200

casio (2.2-2) unstable; urgency=low

  * Typo in description fixed.
  * Lintian 0.3.1 satisfied.

 -- Milan Zamazal <pdm@fi.muni.cz>  Thu, 12 Mar 1998 12:57:27 +0100

casio (2.2-1) unstable; urgency=low

  * New upstream version.
  * Small bug in upstream sources causing segfault corrected.
  * More changes in `rules' etc. due to new upstream version.
  * Use `dh_md5sums'.
  * Lintian 0.2.3 satisfied.

 -- Milan Zamazal <pdm@fi.muni.cz>  Fri, 20 Feb 1998 18:19:10 +0100

casio (2.1.0-4) unstable; urgency=low

  * `checksums' renamed to `md5sums'.
  * Standards 2.4.0.0.

 -- Milan Zamazal <pdm@fi.muni.cz>  Fri, 13 Feb 1998 18:08:06 +0100

casio (2.1.0-3) unstable; urgency=low

  * Upstream sources location updated.
  * `-isp' flag added to dpkg-gencontrol.
  * More error safe `rules'.
  * Gzip `changelog.Debian'.
  * Use `$(package)' rather than package name in `rules'.
  * `HISTORY' file renamed to `changelog' and gzipped.
  * Standards 2.3.0.1.

 -- Milan Zamazal <pdm@fi.muni.cz>  Mon, 12 Jan 1998 19:19:32 +0100

casio (2.1.0-2) unstable; urgency=low

  * Bad permissions of doc files corrected (Bug #13481).

 -- Milan Zamazal <pdm@fi.muni.cz>  Tue, 30 Sep 1997 10:18:47 +0200

casio (2.1.0-1) unstable; urgency=low

  * New upstream version.
  * `Architecture' field change to `any' (maybe it works on other archs).
  * Does not use `debstd'.
  * Compiled with libc6.

 -- Milan Zamazal <pdm@fi.muni.cz>  Fri, 29 Aug 1997 15:11:17 +0200

casio (2.01-2) unstable; urgency=low

  * Moved to standards version 2.1.2.2 and new debmake standards.
  * Created simple manpage.
  * Fixed bad file permissions.

 -- Milan Zamazal <pdm@fi.muni.cz>  Mon, 6 Jan 1997 15:29:21 +0100

casio (2.01-1) unstable; urgency=low

  * Initial Release.

 -- Milan Zamazal <pdm@fi.muni.cz>  Fri, 1 Nov 1996 00:24:39 +0100

Local variables:
mode: debian-changelog
End:
