=== debian/control ===
Source: casio
Section: comm
Priority: extra
Maintainer: Javier Fernandez-Sanguino Pen~a <jfs@computer.org>
Standards-Version: 2.4.0.0

Package: casio
Architecture: any
Depends: ${shlibs:Depends}
Description: Backup utility for the CASIO diary.
 It is a package ported from DOS to allow communication to the CASIO
 series of hand-held organizers.  It allows backup from CASIO to your
 computer and restore a backup file from your computer to the CASIO.  It
 can also output human readable file from CASIO.
 Currently supports: phone, calendar, schedule, memo, and reminder.
 .
 Read the documentation before using this program!
