=== debian/rules ===
#!/usr/bin/make -f

package=casio
binaries=boss illum

build:
	$(checkdir)
	make
	touch build

clean:
	$(checkdir)
	-rm -f build
	make clean
	-rm -rf *~ debian/tmp debian/*~ debian/files*

binary-indep: checkroot build
	$(checkdir)
# There are no architecture-independent files to be uploaded
# generated by this package.  If there were any they would be
# made here.

binary-arch: checkroot build
	$(checkdir)
	rm -rf debian/tmp
	install -d debian/tmp debian/tmp/DEBIAN
	dh_installdirs `cat debian/dirs`
	set -e; for i in $(binaries); do \
		install -m 755 $$i debian/tmp/usr/bin/casio-$$i; done
	install illum debian/tmp/usr/bin/casio-illum
	install -m 644 man.page debian/tmp/usr/man/man1/casio.1
	install -m 644 CABLES CREDITS INSTALL MODELS.TESTED README* \
		TODO WHATS-NEW-2.2 debian/README* casiorc.default circuit.txt \
		debian/tmp/usr/doc/$(package)/
	gzip -9 `find debian/tmp/usr/man -type f 2>/dev/null`
	set -e; for i in $(binaries); do \
		ln -s casio.1.gz debian/tmp/usr/man/man1/casio-$$i.1.gz; done
	gzip -9 `find debian/tmp/usr/doc -type f -size +4k ! -name "*.htm*"`
	dh_installdocs REVISION-HISTORY circuit.gif circuit2.gif
	dh_installdocs cable-schem/* 
	dh_installchangelogs
	install -m 644 debian/copyright debian/tmp/usr/doc/$(package)/
	strip `find debian/tmp -type f -perm +111 | xargs file | fgrep ELF | sed 's/^\([^:]*\):.*$$/\1/'`
	dh_installmenu
	dpkg-shlibdeps `find debian/tmp -type f -perm +111 | xargs file | fgrep ELF | sed 's/^\([^:]*\):.*$$/\1/'`
	dh_md5sums
	dpkg-gencontrol -isp
	chown -R root.root debian/tmp
	chmod -R go=rX debian/tmp
	dpkg --build debian/tmp ..

define checkdir
	test -f debian/rules
endef

# Below here is fairly generic really

binary: binary-indep binary-arch

source diff:
	@echo >&2 'source and diff are obsolete - use dpkg-source -b'; false

checkroot:
	$(checkdir)
	test root = "`whoami`"

.PHONY: binary binary-arch binary-indep clean checkroot

#Local variables:
#mode: makefile
#End:
